/*
 * This is a manifest file that'll automatically include all the stylesheets
 * available in this directory and any sub-directories. You're free to add
 * application-wide styles to this file and they'll appear at the top of the
 * compiled file, but it's generally better to create a new file per style
 * scope.
 *= require_self
 *= require_tree .
*/
html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
body {
	color: #676767;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background: #fff url(./images/bgr.jpg) 0px 0px repeat;

}
body, td, th, input, textarea, select, a {
	font-size: 13px;
}
h1, .welcome {
	font-family: "century gothic", arial;
	margin: 2px 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	font-size: 24px;
	line-height: 120%;
	font-weight: bolder;
	color: #63A7EB;
	background: url(./images/bg-dotted.png) bottom left repeat-x;
	padding-bottom: 15px;
}

h2 {
	color: #6ebb1f;
	font-size: 18px;
	margin: 15px 0;
	font-weight: normal
}
h3 {
	font-size: 14px;
	margin: 15px 0;
}
.blue{color: #0055a4;}
p {
	margin: 10px 0;
	line-height: 150%

}

a:hover {
	text-decoration: underline;
	color: #da8696
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #f0f0f0;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
.blue{ color: #3366ff}
.orange{ color: #ff9600}
.red{ color:#ff0000}
.green{color: #66b800}
.home{ font-size: 14px; color: #666}
/* layout */
#container {
	margin: auto;
	width: 977px;
}
.body-inside{
 height: 100%; overflow: hidden; padding-top: 20px;  margin: auto; }
#body{
	height: 100%;
	overflow: hidden;
	clear: both;
	/*background: url(/assets/bgproductsCategory.jpg) top left no-repeat;*/
    /*background-size:800px 400px;*/
    background: #fff;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
    border-top: 1px solid #cdcbcb;
	padding: 10px;
	color: #676767;
    margin: auto;
    /*height: 26em;*/
    width: 1000px;
    -moz-border-radius: 1em 4em 1em 4em;
    border-radius: 0em 4em 1em 4em;
}

.search {
    background: url("./images/btn-go.gif") left 0 no-repeat;
    top: 0;
    right: 0;
    border: 0;
    padding: 0;
    margin: 0;
    width: 26px;
    height: 26px;
    text-indent: -9999px;
    float: right;
    cursor: pointer;
}

.text-search{
    width: 115px;
}

#column-left {
	float: left;
	width: 185px;
}
#column-right {
	float: right;
	width: 179px;
	margin-left: 10px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 192px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#page, #site_bar_content, #top_bar div, #footer .social-width {
  width: 961px;
  margin: 0px auto;
}

#top_bar {
  /*background: url(./images/bgr.jpg);*/
  /*border-bottom: 1px solid #d7d6d3;*/
}
#top_bar div {
  position: relative;
}
#top_bar p {
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 3px;
  margin: 0;
  line-height: 143px;
  text-align: center;
  font-weight:bold;
  padding-left: 60px
  /*text-shadow: -1px -1px 0px #950017;*/
}
#top_bar * {
  color: grey;
}
#top_bar .logo {
  padding: 0px 15px;
  width: 198px;
  height: 140px;
}
#top_bar .logo_2 {
  padding: 0px 15px;
  width: 228px;
  height: 140px;
}
#top_bar #home_link {
  position: absolute;
  top: 3px;
}

.submit-color {
    font-weight:bolder;
    background-color: #B6E2FA;
    width:120px;
    color:#3F6AE0;
}


#language {
	position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #626262;
	line-height: 17px;
	font: 12px Arial;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #626262;
	line-height: 17px;
	font: 12px Arial;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #626262;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#search_panel {
	position: relative;
	height: 31px;
	border-width: 0px;
	margin-bottom: 6px;
	z-index: 200;
}
#search_panel #cart {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 9;
	min-width: 300px;
}
#search_panel #cart .heading {
	float: right;
	margin-right: 12px;
	margin-top: 9px;
	padding-left: 14px;
	padding-right: 14px;
	position: relative;
	z-index: 1;
}
#search_panel #cart .heading h4 {

	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#search_panel #cart .heading a {
	color: #383838;
	text-decoration: none;
	background: url('./images/cart_icon.gif') no-repeat 0 0;
	padding-left: 20px;
}
#search_panel #cart .heading a span {
	background: url('./images/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#search_panel #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	right: 0;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #cdcbcb;
	-moz-box-shadow: 0px 2px 2px #cdcbcb;
	box-shadow: 0px 2px 2px #cdcbcb;
	background: #FFF;
}
#search_panel #cart.active .heading {
	/* margin-top: 5px;
	padding-top: 9px; */
	padding-bottom: 6px;/* border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb; *//* -webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px; */
}
#search_panel #cart.active .content {
	display: block;
}
#search_panel #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#search_panel #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #cdcbcb;
}
#search_panel #cart .cart .image {
	width: 1px;
}
#search_panel #cart .cart .image img {
	border: 1px solid #cdcbcb;
	text-align: left;
}
#search_panel #cart .cart .name small {
	color: #666;
}
#search_panel #cart .cart .quantity {
	text-align: right;
}
#search_panel #cart .cart td.total {
	text-align: right;
}
#search_panel #cart .cart .remove {
	text-align: right;
}
#search_panel #cart .cart .remove img {
	cursor: pointer;
}
#search_panel #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#search_panel #cart table.total td {
	color: #000;
}
#search_panel #cart .content .checkout {
	text-align: right;
	clear: both;
}
#search_panel #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#search_panel #search {
}
#search_panel .button-search {
	position: absolute;
	left: 142px;
	top: 3px;
	background: url('./images/btn-search.jpg') top center no-repeat;
	width:56px;
	height: 22px;
	cursor: pointer;
	border: 0px solid #CCCCCC;
}
#search_panel #search input {
	padding: 1px 1px 1px 7px;
	width: 147px;
	height: 21px;
	border: 0px solid #CCCCCC;
	color: #333 !important;
	font: 12px Arial;
	background: url('./images/bg-search.png') top left no-repeat
}
#header #welcome {
	position: absolute;
	top: 50px;
	right: 12px;
	z-index: 5;
	width: 298px;
	text-align: right;
}
#header #welcome a {
	text-decoration: none;
}
#header #welcome a:hover {
	text-decoration: underline;
}
#header .links {
	position: absolute;
	right: 0px;
	top: 7px;
	font-size: 10px;
	padding-right: 12px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #2b2b2b;
	text-decoration: none;
	font: 11px Verdana;
}
#header .links a + a {
	margin-left: 8px;
}
#header .links a:hover {
	text-decoration:underline;
}
/* menu */

.menu-cover{
	/*background: url(../../../../../image/data/menu.jpg) 0 0 repeat-x ;*/
	height: 36px;
}
#menu {
	width: 1000px;
	margin: auto;
	padding-top: 5px;
	height: 33px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 201;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	font-family: "century gothic", arial;
	font-size: 14px;
	color: #3F6AE0;
	line-height: 31px;
	text-decoration: none;
	display: block;
	font-weight: bold;
	padding: 0px 44px;
	z-index: 6;
	font-weight: bold;
	position: relative;
	border-right: 1px solid #fff;
    background: url("./images/btn-bg-1.jpg") no-repeat;
}
#menu > ul > li > a.last{ padding-right: 0; border: 0}
#menu > ul > li > a.first{}
#menu > ul > li > a:hover { color: grey}
#menu > ul > li > div{
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('./images/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #666;
	margin-bottom: 10px;
	margin-left: 4px;
}
.breadcrumb a {
	color: #666;
	font-size: 11px;
	text-decoration: none;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background: #e8f9d6 url('./images/success.png') 10px center no-repeat;
	border: 0px solid #2673c8;
}
.warning {
	background: #FFD1D1 url('./images/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('./images/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.information {
	background: #E8F6FF url('./images/information.png') 10px center no-repeat;
	border: 1px solid #B8E2FB;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {

}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
}
table.list thead td {
	background-color: #FFFEFC;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.list .asc {
	padding-right: 15px;
	background: url('./images/asc.png') right center no-repeat;
}
table.list .desc {
	padding-right: 15px;
	background: url('./images/desc.png') right center no-repeat;
}
.pagination {
	border-top: 1px solid #cdcbcb;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #cdcbcb;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
/*a.button {*/
	/*display: inline-block;*/
	/*padding-left: 9px;*/
	/*background: url('./images/button-left.png') top left no-repeat;*/
	/*text-decoration: none;*/
	/*cursor: pointer;*/
/*}*/
/*a.button span {*/
	/*color: #fff;*/
	/*font-size: 12px;*/
	/*display: inline-block;*/
	/*padding: 2px 12px 5px 0px;*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*background: url('./images/button-right.png') top right no-repeat;*/
/*}*/
/*a.button:hover {*/
	/*background: url('./images/button-left-active.png') top left no-repeat;*/
/*}*/
/*a.button:hover span {*/
	/*color: #fff;*/
	/*background: url('./images/button-right-active.png') top right no-repeat;*/
/*}*/
/*.buttons {*/
	/*overflow: auto;*/
	/*padding: 6px;*/
	/*margin-bottom: 20px;*/
/*}*/
/*.buttons .left {*/
	/*float: left;*/
	/*text-align: left;*/
/*}*/
/*.buttons .right {*/
	/*float: right;*/
	/*text-align: right;*/
/*}*/
/*.buttons .center {*/
	/*text-align: center;*/
	/*margin-left: auto;*/
	/*margin-right: auto;*/
/*}*/


/* button2 */
a.button_2 {
	display: inline-block;
	padding-left: 9px;
	background: url('./images/button-left.png') top left no-repeat;
	text-decoration: none;
	cursor: pointer;
}
a.button_2 span {
	color: #fff;
	font-size: 12px;
	display: inline-block;
	padding: 2px 12px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: url('./images/button-right.png') top right no-repeat;
}
a.button_2:hover {
	background: url('./images/button-left-active.png') top left no-repeat;
}
a.button_2:hover span {
	color: #fff;
	background: url('./images/button-right-active.png') top right no-repeat;
}
.buttons_2 {
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons_2 .left {
	float: left;
	text-align: left;
}
.buttons_2 .right {
	float: right;
	text-align: right;
}
.buttons_2 .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #cdcbcb;
}
.htabs a {
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	background: #FFFFFF url('./images/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 12px;
	background: url(./images/bg-tab-left-bottom.jpg) bottom left no-repeat;
	 padding-bottom: 10px;
}
#content .box .box-heading {

	/*background: url(../../../../../image/data/bg-tab-left.jpg) no-repeat;*/
	line-height: 43px;
	height: 43px;
	color: #63A7EB;
	font-size: 22px;
	text-transform: uppercase;
	text-align: center;
    border-right: 1px solid #cdcbcb;
    border-top: 1px solid #cdcbcb;
}


.header-cat{ background: url(./images/icon-cat.png) right center no-repeat; margin-right: 10px; font-weight:bolder;}
.header-cart{ background: url(./images/icon-cart.png) right center no-repeat; margin-right: 10px; font-weight:bolder; text-transform:uppercase;}
.header-info{ background: url(./images/ico-info.png) right center no-repeat; margin-right: 10px}

.box .box-heading {
	font-family: "century gothic", arial;
	background: url(./images/bg-tab-left.jpg) no-repeat;
	line-height: 39px;
	height: 39px;
	color: #63A7EB;
	font-size: 14px;
	padding-left: 10px;
    border-right: 1px solid #cdcbcb;
    border-top: 1px solid #cdcbcb;
}

.box .box-heading-cart {
	font-family: "century gothic", arial;
	background: url(./images/bg-tab-left.jpg) no-repeat;
	line-height: 39px;
	height: 39px;
	color: #63A7EB;
	font-size: 14px;
	padding-left: 10px;
    /*border-right: 1px solid #cdcbcb;*/
    border-top: 1px solid #cdcbcb;
}


.box .box-heading1 {

	margin: 15px 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	background: url(./images/bullet.jpg) 0px 0px no-repeat;
	padding: 5px 10px 10px 30px;
	color: #63A7EB;
	font-size: 24px;
	line-height: 120%;
	font-weight: normal;
    border-right: 1px solid #cdcbcb;
    border-top: 1px solid #cdcbcb;
}
.box-featured{ padding-left: 10px;}
.box-featured .pro-item{ width: 24%}
.box-featured .pro-name{ margin: 5px 0}
.box-featured  .box-product .name a{ color: #393939; font-size: 13px;   margin-right: 5px; }
.box-featured  .box-product .price{ color: #393939; font-size: 13px;}


#content h1{
    background: url(./images/bg-dotted.png) bottom left repeat-x;
}

#content .box .box-content {
}

.box .box-content {
	background: #fff;
	/*border-left: 1px solid #cdcbcb;*/
	border-right: 1px solid #cdcbcb;
	/*border-bottom: 1px solid #cdcbcb;*/
    border-top: 1px solid #cdcbcb;
	padding: 10px;
	color: #030303;
    margin: auto;
}
.box .box-content>ul {
	padding: 0px;
	margin: 0;
	list-style: none;
}
.box .box-content>ul li {
	background: url(./images/bg-dotted.png) bottom left repeat-x;
	padding: 0  8px 10px 0px;
	margin-top: 5px;

}
.box .box-content>ul li a {
	text-decoration: none;
	color: #000;
	font-size: 12px
}
.box .box-content>ul li a:hover {
	color: #da8696;
}

.box .box-content-cart {
	background: #fff;
	/*border-left: 1px solid #cdcbcb;*/
	/*border-right: 1px solid #cdcbcb;*/
	/*border-bottom: 1px solid #cdcbcb;*/
    border-top: 1px solid #cdcbcb;
	padding: 10px;
	color: #030303;
    margin: auto;
}
.box .box-content-cart>ul {
	padding: 0px;
	margin: 0;
	list-style: none;
}
.box .box-content-cart>ul li {
	background: url(./images/bg-dotted.png) bottom left repeat-x;
	padding: 0  8px 10px 0px;
	margin-top: 5px;

}
.box .box-content-cart>ul li a {
	text-decoration: none;
	color: #000;
	font-size: 12px
}
.box .box-content-cart>ul li a:hover {
	color: #da8696;
}

/* box products */
.box-product {
	width: 100%;
	overflow: auto;
	text-align: center;
}
#content .box-product {
	text-align: left;
}


.box-product > div {
	display: inline-block;
	vertical-align: top;
	margin-right: 0px;
	margin-bottom: 15px;
	text-align: center;
}
#content .box-product > div {
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #cdcbcb;
}
.box-product .name a {
	font: normal 12px Arial, Helvetica, sans-serif;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 0
}
.box-product .price-old {
	text-decoration: line-through;
}
.box-product .price-new {
    color: #a30101;
	display: block;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 0
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	background: url(./images/heart.png) no-repeat 0 10px;
}
.box-category > ul > li + li {
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #000;
	display: block;
	background: url(./images/bg-dotted.png) bottom left repeat-x;
	padding:  8px 13px 12px;
	margin-top: 5px;
	font-size: 13px;

}
.box-category > ul > li > a:hover {
	color: #da8696;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
}
.box-category > ul > li a.active + ul {
	display: block;
	background: #ababab;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 5px 10px;
}
.box-category > ul > li ul > li > a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	color: #030303;
}
.box-category > ul > li ul > li > a:hover {
	font-family: Arial, Helvetica, sans-serif
}
.box-category > ul > li ul > li > a.active {
	font-family: Arial, Helvetica, sans-serif
}
/* content */
#content .content {
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #cdcbcb;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}

/*.product-content {*/
    /*width: 100%;*/
    /*overflow: auto;*/
    /*margin-left:200px;*/
/*}*/

/*.product-content .image {*/
	/*display: block;*/
	/*margin-bottom: 0px;*/
    /*height: 350px;*/
    /*padding-left:50px;*/
/*}*/

/*.product-content .image img {*/
	/*padding: 3px;*/
	/*border: 1px solid #cdcbcb;*/
/*}*/


/* Product-content*/
.product-content {
	margin-bottom: 20px;
    margin-top:20px;
}
.product-content > .left {
	float: left;
	margin-right: 15px;
}

.product-content > .left + .right {
	margin-left: 265px;
}

.product-content > .left + .rightadmin {
	margin-left: 265px;
}

.product-content .image {
	border: 1px solid #cdcbcb;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}

.product-content .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}

.product-content .image-additional img {
	border: 2px solid #cdcbcb;
    padding:1px;
    width: 62px;
    margin-left:30px;
}

.product-content .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}

.product-content .description {
	border-top: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #666;
    margin-left:20px;
}

.product-content .description-title  {
    font-weight:bold;
    font-size:15px;
}

.product-content .description span {
	color: #666;
	font-weight: bold;
}

.product-content .description a {
	color: #666;
	text-decoration: none;
}

.product-content .price {
	overflow: auto;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
    margin-left:20px;
    color: #666;
}

.product-content .price-old {
	text-decoration: line-through;
}

.product-content .price-new {
    color: #F00;
}

.product-content .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}

.product-content .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}

.product-content .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #666;
}

.product-content .options {
	border-bottom: 1px solid #cdcbcb;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;

}

.product-content .cart {
	border-bottom: 1px solid #cdcbcb;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #666;
	overflow: auto;
}

.product-content .cart div {
	float: left;
	vertical-align: middle;
}

.product-content .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}

.product-content .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}

.product-content .review {
	color: #666;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	margin-bottom: 10px;
}

.product-content .review > div {
	padding: 8px;
	border-bottom: 1px solid #cdcbcb;
	line-height: 20px;
}

.product-content .review > div > span {
	color: #38B0E3;
}

.product-content .review .share {
	overflow: auto;
	line-height: normal;
}

.product-content .review .share a {
	text-decoration: none;
}

html {
  overflow-x: auto;
}


.product-grid {
	width: 100%;
	/*overflow: auto;*/
    margin-left: -45px;
}
.product-grid > div {
	width: 26%;
	display: inline-block;
	vertical-align: top;
	margin: 15px 0;
	text-align: center;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
    width:160px;
    height: 158px;
    margin-left:50px;
    padding:1px;
    border: 1px solid #cdcbcb;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #cdcbcb;
}
.product-grid .name a {
	font: normal 11px Verdana;
	display: block;
	margin-bottom: 4px;
    margin-left: 40px;
}
.product-grid .description {
	display: none;
    margin-left: 40px;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
    margin-left: 40px;
	margin-bottom: 4px;
}
.product-grid .price-old {
	text-decoration: line-through;
    margin-left: 40px;
}
.product-grid .price-new {
    color: #A30101;
	font-weight: normal;
    margin-left: 40px;
}


.product-grid .price .price-tax {
	display: none;
}

.product-grid .added {
    margin-left: 40px;
    font-weight:bold;
    margin-top: 1px;
    margin-bottom: 2px;
}


.product-grid .cart {
	margin-bottom: 3px;
    margin-left: 40px;
}
.product-grid .wishlist, .product-grid .compare {
	margin: 0 10px 3px;
}
.product-grid .wishlist a {
	text-decoration: none;
	padding-left: 18px;
	background: url('./images/add.png') left center no-repeat;
}
.product-grid .compare a {
	text-decoration: none;
	padding-left: 18px;
	display: inline-block;
	background: url('./images/add.png') left center no-repeat;
}

.product-grid .compare, .product-compare  {display: none;}


/* footer */
.footer-cover{
	/*background: url(./images/bgr.jpg) bottom left repeat-x;*/
	margin: auto;
  /*  bottom: 0;
    height: 83px;
    padding-top: 11px;
    position: fixed;
    width: 100%;
    z-index: 99;*/
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	width: 950px;
	margin: auto;
	clear: both;
	overflow: auto;
	padding: 25px 120px 22px 120px;
	color: #fff;
	font-size: 11px;

}
.footer-links {
	width: 555px;
	display: block;
	float: left;

}
.footer-links ul {
	margin:0px 0px 5px 0px;
	padding: 0px;
	list-style-type: none;
	height: 16px;
}
.footer-links ul li {
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #a99696;
}
.footer-links ul li a{ color: #a99696}
.footer-links ul li a:hover{ color: #f989a1}
#footer a, #footer a:visited {
	text-decoration: none;
	font-size: 11px;
}
#footer a:hover, #footer a:active {
}
.copyright-text {
	display: block;
	text-align: left;
	clear:both;
	color: #a99696; font-size: 11px;
}
#footer .copyright-text a{color: #fff;  font-size: 11px;}
.social-media {
	display:block;
	width: 400x;
	text-align: right;
	float: right;
}

.fieldset_class {
    width: 300px;
    /*height: 808px;*/
}

.error_contact_form {
    color:black;
    font-weight: bold;
}

.wrong_entry {
    color:red;
}

.contact_us_heading{
    font-size:20px;
    font-weight:bolder;
}

.right-align{
    margin-left:300px;
}

.small-width{
    width: 25px;
}


.button {
   /*border-top: 1px solid #96d1f8;*/
   background: #B6E2FA;
   background: -webkit-gradient(linear, left top, left bottom, from(#B6E2FA), to(#B6E2FA));
   background: -webkit-linear-gradient(top, #B6E2FA, #B6E2FA);
   background: -moz-linear-gradient(top, #B6E2FA, #B6E2FA);
   background: -ms-linear-gradient(top, #B6E2FA, #B6E2FA);
   background: -o-linear-gradient(top, #B6E2FA, #B6E2FA);
   padding: 2.5px 5px;
   -webkit-border-radius: 36px;
   -moz-border-radius: 36px;
   border-radius: 36px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #3F6AE0;
   font-size: 12px;
   /*font-family: Georgia, serif;*/
   text-decoration: none;
   cursor: pointer;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #B6E2FA;
   /*background: #112AED;*/
   /*color: #ccc;*/
   }
.button:active {
   border-top-color: #B6E2FA;
   background: #B6E2FA;
   }


.button a:visited, a b {
	color: #112AED;
    cursor:pointer;
	text-decoration: none
}



.button2 {
   /*border-top: 1px solid #96d1f8;*/
   background: #B6E2FA;
   background: -webkit-gradient(linear, left top, left bottom, from(#B6E2FA), to(#B6E2FA));
   background: -webkit-linear-gradient(top, #B6E2FA, #B6E2FA);
   background: -moz-linear-gradient(top, #B6E2FA, #B6E2FA);
   background: -ms-linear-gradient(top, #B6E2FA, #B6E2FA);
   background: -o-linear-gradient(top, #B6E2FA, #B6E2FA);
   padding: 2.5px 5px;
   -webkit-border-radius: 36px;
   -moz-border-radius: 36px;
   border-radius: 36px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #3F6AE0;
   font-size: 12px;
   /*font-family: Georgia, serif;*/
   text-decoration: none;
   cursor: pointer;
   vertical-align: middle;
   }
.button2:hover {
   border-top-color: #B6E2FA;
   /*background: #112AED;*/
   /*color: #ccc;*/
   }
.button2:active {
   border-top-color: #B6E2FA;
   background: #B6E2FA;
   }


.button2 a:visited, a b {
	/*color: #112AED;*/
    cursor:pointer;
	text-decoration: none
}


.name a, a:visited, a b {
	/*color: #333;*/
    cursor:pointer;
	text-decoration: none
}

a, a:visited, a b {
	/*color: #333;*/
    cursor:pointer;
	text-decoration: none
}

#pricegrandtotal {
 cursor:pointer;
}
